WordPress WP Symposium Plugin Multiple SQL Injection Vulnerabilities

Bugtraq ID: 57478
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jan 21 2013 12:00AM
Updated: Jan 21 2013 12:00AM
Credit: Charlie Eriksen via Secunia.
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus